<?php
session_start();
include"mconnect.php";
include"website_functions.php";
if(isset($_SESSION['mastersession'])&&$_SESSION['mastersession']!="")
{
   $user_id=$_SESSION['mastersession'];
    //echo  $user_id;
   $website_url=website_settingdata('x_weburl');
   
  
}
else
{
   $website_url=website_settingdata('x_weburl');
   header("location:$website_url");	
   exit();
}
?>